> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hedera.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a summary of the status page.

> Get a summary of the status page, including a status indicator, component statuses, unresolved incidents, and any upcoming or in-progress scheduled maintenances.



## OpenAPI

````yaml /hedera-status-api.yaml get /summary.json
openapi: 3.0.3
info:
  title: Hedera Status API
  description: >-
    API for retrieving the status, components, incidents, and scheduled
    maintenances of the Hedera network.
  version: 1.0.0
servers:
  - url: https://status.hedera.com/api/v2
security: []
paths:
  /summary.json:
    get:
      summary: Retrieve a summary of the status page.
      description: >-
        Get a summary of the status page, including a status indicator,
        component statuses, unresolved incidents, and any upcoming or
        in-progress scheduled maintenances.
      responses:
        '200':
          description: A JSON object containing the summary of the status page.
          content:
            application/json:
              schema:
                type: object
                properties:
                  page:
                    type: object
                    properties:
                      id:
                        type: string
                        description: Unique identifier for the status page.
                      name:
                        type: string
                        description: Name of the status page.
                      url:
                        type: string
                        format: uri
                        description: URL of the status page.
                      time_zone:
                        type: string
                      updated_at:
                        type: string
                        format: date-time
                        description: Timestamp of the last update.
                  status:
                    type: object
                    properties:
                      description:
                        type: string
                        description: Description of the current status.
                      indicator:
                        type: string
                        description: Indicator of the current status (e.g., major, minor).
                  components:
                    type: object
                    properties:
                      id:
                        type: string
                        description: Unique identifier for the component.
                      name:
                        type: string
                        description: Name of the component.
                      status:
                        type: string
                        description: Current status of the component.
                      created_at:
                        type: string
                        format: date-time
                        description: Timestamp when the component was created.
                      updated_at:
                        type: string
                        format: date-time
                        description: Timestamp of the last update to the component.
                      description:
                        type: string
                        nullable: true
                        description: Description of the component.
                      group:
                        type: boolean
                        description: Indicates if the component is a group.
                      group_id:
                        type: string
                        nullable: true
                        description: Identifier of the group this component belongs to.
                      only_show_if_degraded:
                        type: boolean
                        description: Whether to show the component only if it's degraded.
                      position:
                        type: integer
                        description: Position of the component in the list.
                      showcase:
                        type: boolean
                        description: Indicates if the component is showcased.
                      start_date:
                        type: string
                        format: date-time
                        nullable: true
                        description: Start date of the component.
                      page_id:
                        type: string
                        description: Identifier of the page this component belongs to.
                  incidents:
                    type: object
                    properties:
                      id:
                        type: string
                        description: Unique identifier for the incident.
                      name:
                        type: string
                        description: Name of the incident.
                      status:
                        type: string
                        description: Current status of the incident.
                      impact:
                        type: string
                        description: Impact level of the incident.
                      created_at:
                        type: string
                        format: date-time
                        description: Timestamp when the incident was created.
                      updated_at:
                        type: string
                        format: date-time
                        description: Timestamp of the last update to the incident.
                      resolved_at:
                        type: string
                        format: date-time
                        nullable: true
                        description: Timestamp when the incident was resolved.
                      monitoring_at:
                        type: string
                        format: date-time
                        nullable: true
                        description: Timestamp when monitoring of the incident
                      incident_updates:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            incident_id:
                              type: string
                            status:
                              type: string
                            body:
                              type: string
                            created_at:
                              type: string
                              format: date-time
                            updated_at:
                              type: string
                              format: date-time
                            display_at:
                              type: string
                              format: date-time
                      components:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                              description: Unique identifier for the component.
                            name:
                              type: string
                              description: Name of the component.
                            status:
                              type: string
                              description: Current status of the component.
                            created_at:
                              type: string
                              format: date-time
                              description: Timestamp when the component was created.
                            updated_at:
                              type: string
                              format: date-time
                              description: Timestamp of the last update to the component.
                            description:
                              type: string
                              nullable: true
                              description: Description of the component.
                            group:
                              type: boolean
                              description: Indicates if the component is a group.
                            group_id:
                              type: string
                              nullable: true
                              description: >-
                                Identifier of the group this component belongs
                                to.
                            only_show_if_degraded:
                              type: boolean
                              description: >-
                                Whether to show the component only if it's
                                degraded.
                            position:
                              type: integer
                              description: Position of the component in the list.
                            showcase:
                              type: boolean
                              description: Indicates if the component is showcased.
                            start_date:
                              type: string
                              format: date-time
                              nullable: true
                              description: Start date of the component.
                            page_id:
                              type: string
                              description: >-
                                Identifier of the page this component belongs
                                to.
                  scheduled_maintenances:
                    type: object
                    properties:
                      id:
                        type: string
                      name:
                        type: string
                      status:
                        type: string
                      impact:
                        type: string
                      created_at:
                        type: string
                        format: date-time
                      updated_at:
                        type: string
                        format: date-time
                      resolved_at:
                        type: string
                        format: date-time
                        nullable: true
                      monitoring_at:
                        type: string
                        format: date-time
                        nullable: true
                      scheduled_for:
                        type: string
                        format: date-time
                      scheduled_until:
                        type: string
                        format: date-time
                      shortlink:
                        type: string
                        format: uri
                      incident_updates:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            incident_id:
                              type: string
                            status:
                              type: string
                            body:
                              type: string
                            created_at:
                              type: string
                              format: date-time
                            updated_at:
                              type: string
                              format: date-time
                            display_at:
                              type: string
                              format: date-time
                      components:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                              description: Unique identifier for the component.
                            name:
                              type: string
                              description: Name of the component.
                            status:
                              type: string
                              description: Current status of the component.
                            created_at:
                              type: string
                              format: date-time
                              description: Timestamp when the component was created.
                            updated_at:
                              type: string
                              format: date-time
                              description: Timestamp of the last update to the component.
                            description:
                              type: string
                              nullable: true
                              description: Description of the component.
                            group:
                              type: boolean
                              description: Indicates if the component is a group.
                            group_id:
                              type: string
                              nullable: true
                              description: >-
                                Identifier of the group this component belongs
                                to.
                            only_show_if_degraded:
                              type: boolean
                              description: >-
                                Whether to show the component only if it's
                                degraded.
                            position:
                              type: integer
                              description: Position of the component in the list.
                            showcase:
                              type: boolean
                              description: Indicates if the component is showcased.
                            start_date:
                              type: string
                              format: date-time
                              nullable: true
                              description: Start date of the component.
                            page_id:
                              type: string
                              description: >-
                                Identifier of the page this component belongs
                                to.

````